#wa-compimage-j7ymiv1t1dreinynsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j7ymiv1t1dreinynsw {padding:20px 5px 0px 5px;}
#wa-compsubpage-j7ymiv1t1drefo0qsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7ymiv1t1drefo0qsg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7ymiv1t1drefo0qsg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j7ymiv1t1drei13l0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#a5fdfe;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7ymiv1t1drei13l0g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7ymiv1t1drei13l0g>.wa-container-vspacer {height:0px;}
#wa-comptext-j7yjpwuh1dreht3fgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7yk411c1drehtkiyo {background-color:#7ccafd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7ymiv1t1dreie3r40 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-j7ymiv1t1drein7a4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j7ymiv1t1dreie3r40 {padding:0px 5px 0px 5px;}
#wa-container-j7ymrhc81dreispqtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7ymrhc81dreispqtc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7ymrhc81dreispqtc>.wa-container-vspacer {height:0px;}
#wa-container-j7ymrhcc1dreiwq7eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7ymrhcc1dreiwq7eo>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7ymrhcc1dreiwq7eo>.wa-container-vspacer {height:0px;}
#wa-container-j7ymrhce1dreis2ry8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7ymrhce1dreis2ry8>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7ymrhce1dreis2ry8>.wa-container-vspacer {height:0px;}
#wa-container-j7ymrhcf1dreivfda8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7ymrhcf1dreivfda8>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7ymrhcf1dreivfda8>.wa-container-vspacer {height:0px;}
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7ykn26511eyfmi2uo>.wa-item-rowspacer {height:20px;}
#wa-row-j7ykozzt11szjjb4f4>.wa-item-rowspacer {height:10px;}
#wa-row-j7ymiv1t1drefo1574 {margin:0px 0px;}
#wa-row-j7ymiv1t1drefo1574>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drefo2rgw {margin:0px 0px;}
#wa-row-j7ymiv1t1drefo2rgw>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei172n4 {margin:0px 0px;}
#wa-row-j7ymiv1t1drei172n4>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei175cw {margin:0px 0px;}
#wa-row-j7ymiv1t1drei175cw>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei18erk {margin:0px 0px;}
#wa-row-j7ymiv1t1drei18erk>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei1npm8 {margin:0px 0px;}
#wa-row-j7ymiv1t1drei1npm8>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei1oxg0 {margin:0px 0px;}
#wa-row-j7ymiv1t1drei1oxg0>div {padding: 0px 0px;}
#wa-sub-container-j7ymrhcc1dreiw77y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7ymrhcc1dreiw77y8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7ymrhcc1dreiw77y8>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7ymrhcc1dreiwq8zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7ymrhcc1dreiwq8zk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7ymrhcc1dreiwq8zk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .dropdown-menu {background-color:#a5fdfe;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .dropdown-menu > li > a:focus {background-color:#eeffff;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default {background-color:#a5fdfe; border-color:#a5fdfe; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-brand, [id^=wa-compmenu-j7yjyb5i1drefomgww].navbar-nav li a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:16px; color:#0059ca;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0059ca;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .open > a:focus {color:#73b0fd; background-color:#c5f0ff;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7yjyb5i1drefomgww].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drefo1574 {margin:0px 0px;}
#wa-row-j7ymiv1t1drefo1574>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drefo2rgw {margin:0px 0px;}
#wa-row-j7ymiv1t1drefo2rgw>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei172n4 {margin:0px 0px;}
#wa-row-j7ymiv1t1drei172n4>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei175cw {margin:0px 0px;}
#wa-row-j7ymiv1t1drei175cw>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei18erk {margin:0px 0px;}
#wa-row-j7ymiv1t1drei18erk>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei1npm8 {margin:0px 0px;}
#wa-row-j7ymiv1t1drei1npm8>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei1oxg0 {margin:0px 0px;}
#wa-row-j7ymiv1t1drei1oxg0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drefo1574 {margin:0px 0px;}
#wa-row-j7ymiv1t1drefo1574>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drefo2rgw {margin:0px 0px;}
#wa-row-j7ymiv1t1drefo2rgw>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei172n4 {margin:0px 0px;}
#wa-row-j7ymiv1t1drei172n4>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei175cw {margin:0px 0px;}
#wa-row-j7ymiv1t1drei175cw>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei18erk {margin:0px 0px;}
#wa-row-j7ymiv1t1drei18erk>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei1npm8 {margin:0px 0px;}
#wa-row-j7ymiv1t1drei1npm8>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei1oxg0 {margin:0px 0px;}
#wa-row-j7ymiv1t1drei1oxg0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drefo1574 {margin:0px 0px;}
#wa-row-j7ymiv1t1drefo1574>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drefo2rgw {margin:0px 0px;}
#wa-row-j7ymiv1t1drefo2rgw>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei172n4 {margin:0px 0px;}
#wa-row-j7ymiv1t1drei172n4>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei175cw {margin:0px 0px;}
#wa-row-j7ymiv1t1drei175cw>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei18erk {margin:0px 0px;}
#wa-row-j7ymiv1t1drei18erk>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei1npm8 {margin:0px 0px;}
#wa-row-j7ymiv1t1drei1npm8>div {padding: 0px 0px;}
#wa-row-j7ymiv1t1drei1oxg0 {margin:0px 0px;}
#wa-row-j7ymiv1t1drei1oxg0>div {padding: 0px 0px;}
}
